.Toastify__toast-container--top-right {
     top: unset !important; 
     right: unset !important;
}

.Toastify__toast-container {
    width: 100% !important;
}

.Toastify__toast-body {
    text-align: center !important;
}

.Toastify__toast {
    min-height: 86px !important;
}

.Toastify__toast--default {
    background: #16C3D4 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.inner-loader {
    position     : absolute;
    top          : 50%;
    left         : 50%;
    transform: translate(-50%, -50%);
    /* background: #fff; */
    opacity      : 1;
    z-index      : 10;
  }
  
  .loader-shadow {
    background-color: #fff;
    height          : 100%;
    width           : 100%;
    position        : absolute;
    z-index         : 5;
    top             : 0;
    left            : 0;
    opacity         : 0.8;
    cursor          : pointer;
  }
  
  .loader_div {
    display   : block;
    width     : 100%;
    height    : 100%;
    background: #fff;
    position  : fixed;
    z-index   : 999;
    opacity   : 0.6;
    left      : 0;
  }
  

  .fixed-button-right {
    position: fixed;
    margin: auto;
    left:0 !important;
    right:0;
    top: 100px;
    bottom: 0 !important;
    width: 150px; /* width of button */
    height: 25px; /* height of button */
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    right: auto!important;
    border-radius: 0 0 3px 3px!important;
    border-bottom: 2px solid #3d566e!important;
    border-top: none!important;
    background:#34495e!important;
    color:#fff;
    font-size: 13px;
    z-index: 999 !important;
  }

.custom-select-duration {
  position: relative;
    font-family: Arial;
    width: 150px;
    float: right;
}